part of 'survey_subject_bloc.dart';

abstract class SurveySubjectEvent extends Equatable {
  const SurveySubjectEvent();

  @override
  List<Object> get props => [];
}

class SurveySubjectGetData extends SurveySubjectEvent {
  final String surveyId;

  SurveySubjectGetData({this.surveyId});
}